debiandde (15.11~2024.02.26) stable; urgency=medium

  * update 15.11

 -- gfdgd xi <3025613752@qq.com>  Thu, 11 Jul 2019 08:05:30 +0800

debiandde (2019.07.01) stable; urgency=medium

  * add deepin-screensaver

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 01 Jul 2019 08:45:43 +0800

debiandde (2019.04.14) stable; urgency=medium

  * update 15.10.1

 -- Deepin Packages Builder <zs@deepin.com>  Sun, 12 May 2019 13:24:48 +0800

debiandde (2019.04.13) stable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <zs@deepin.com>  Fri, 12 Apr 2019 09:50:44 +0800

debiandde (2019.04.12) stable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 10 Apr 2019 20:52:38 +0800

debiandde (2019.04.11) stable; urgency=medium

  * remove debiandde-kwin 

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 10 Apr 2019 18:55:32 +0800

debiandde (2019.04.10) stable; urgency=medium

  * remove deepin-wm

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 10 Apr 2019 10:33:31 +0800

debiandde (2019.04.09) stable; urgency=medium

  * debiandde-kwin replace deepin-wm

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 09 Apr 2019 21:15:03 +0800

debiandde (2019.01.09) stable; urgency=medium

  *  update to difference for community version

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 09 Jan 2019 11:18:34 +0800

debiandde (15.8+4) unstable; urgency=medium

  * fix depend

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 08 Jan 2019 14:14:21 +0800

debiandde (15.8+3) unstable; urgency=medium

  * update 15.8.1-2

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 04 Dec 2018 13:14:01 +0800

debiandde (15.8+2) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 28 Nov 2018 13:08:15 +0800

debiandde (15.8+1) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 22 Nov 2018 18:23:36 +0800

debiandde (15.8) unstable; urgency=medium

  * upadte 15.8

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 29 Oct 2018 14:20:52 +0800

debiandde (15.7+deepin3) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 18 Sep 2018 16:23:58 +0800

debiandde (15.7+deepin2) unstable; urgency=medium

  * update for changelog

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 27 Aug 2018 16:21:37 +0800

debiandde (15.7+deepin1) unstable; urgency=medium

  * update control

 -- Deepin Packages Builder <zs@packages.com>  Fri, 03 Aug 2018 10:28:14 +0800

debiandde (15.7+deepin) unstable; urgency=medium

  * update 15.7

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 23 Jul 2018 17:27:57 +0800

debiandde (15.5+5deepin) unstable; urgency=medium

  * update 15.5.1

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 16 May 2018 13:35:36 +0800

debiandde (15.5+4deepin) unstable; urgency=medium

  * update 15.5.1

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 15 May 2018 15:28:34 +0800

debiandde (15.5+3) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 08 Mar 2018 14:23:02 +0800

debiandde (15.5+1) unstable; urgency=medium

  * update  

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Jan 2018 09:39:15 +0800

debiandde (15.5) unstable; urgency=medium

  * update 15.5

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Nov 2017 13:13:16 +0800

debiandde (15.4+16) unstable; urgency=medium

  * update 16

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 30 Oct 2017 18:00:24 +0800

debiandde (15.4+15) unstable; urgency=medium

  * update 15

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 30 Oct 2017 11:46:20 +0800

debiandde (15.4+14) unstable; urgency=medium

  * update 14

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 18 Oct 2017 17:16:40 +0800

debiandde (15.4+13) unstable; urgency=medium

  * update 13 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 12 Oct 2017 15:08:58 +0800

debiandde (15.4+12) unstable; urgency=medium

  * update 12

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 21 Sep 2017 16:45:46 +0800

debiandde (15.4+11) unstable; urgency=medium

  * update 11

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 07 Sep 2017 11:51:15 +0800

debiandde (15.4+10) unstable; urgency=medium

  * update pro to dtk2

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Aug 2017 15:04:52 +0800

debiandde (15.4+9) unstable; urgency=medium

  * add rem x-display-manager 

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 12 Jul 2017 11:00:44 +0800

debiandde (15.4+8) unstable; urgency=medium

  * tag for 15.4.1

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 29 Jun 2017 15:04:00 +0800

debiandde (15.4+7) unstable; urgency=medium

  * system update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 06 Jun 2017 09:25:49 +0800

debiandde (15.4+6) unstable; urgency=medium

  * add miraclecast depend

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 18 Apr 2017 15:09:52 +0800

debiandde (15.4+5) unstable; urgency=medium

  * add debiandde-trash-plugin depend

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 13 Apr 2017 10:04:50 +0800

debiandde (15.4+4) unstable; urgency=medium

  * remove deepin-nautilus-properties

 -- Deepin Packages Builder <zs@zs-PC>  Tue, 11 Apr 2017 15:25:27 +0800

debiandde (15.4+3) unstable; urgency=medium

  * remove essential yes

 -- Deepin Packages Builder <zs@zs-PC>  Fri, 31 Mar 2017 12:22:24 +0800

debiandde (15.4+2) unstable; urgency=medium

  * Tag for add essential yes 

 -- Deepin Packages Builder <zs@zs-PC>  Tue, 28 Mar 2017 15:57:27 +0800

debiandde (15.4+1) unstable; urgency=medium

  * Tag for debiandde

 -- Deepin Packages Builder <zs@zs-PC>  Wed, 22 Mar 2017 17:55:32 +0800

debiandde (15.4) unstable; urgency=medium

  * rebuild

 -- Deepin Packages Builder <zs@zs-PC>  Wed, 22 Mar 2017 10:19:19 +0800

debiandde (15.3+22) unstable; urgency=medium

  * add debiandde-qt5integration

 -- Deepin Packages Builder <zs@zs-PC>  Tue, 21 Mar 2017 19:24:27 +0800

debiandde (15.3+21) unstable; urgency=medium

  * fix some bug for debiandde

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 21 Dec 2016 17:06:47 +0800

debiandde (15.3+20) unstable; urgency=medium

  * kernel update for security patch

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 14 Dec 2016 14:04:48 +0800

debiandde (15.3+19) unstable; urgency=medium

  * fix ios 10 mount

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 07 Dec 2016 18:24:02 +0800

debiandde (15.3+18) unstable; urgency=medium

  * add libflashplugin-pepper depend for google-chrome-stable>=54

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 24 Nov 2016 14:42:57 +0800

debiandde (15.3+17) unstable; urgency=medium

  * Fix some bug for update.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 09 Nov 2016 12:38:53 +0800

debiandde (15.3+16) unstable; urgency=medium

  * Fix some bug for update.

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 31 Oct 2016 10:07:06 +0800

debiandde (15.3+15) unstable; urgency=medium

  * add libtxc-dxtn-s2tc0 dep for stream

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 24 Oct 2016 09:23:59 +0800

debiandde (15.3+14) unstable; urgency=medium

  * add network-manager-integration-plugins depends

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 11 Oct 2016 11:11:05 +0800

debiandde (15.3+13) unstable; urgency=medium

  * fix deepin-wine-uninstaller depend

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 28 Sep 2016 09:28:00 +0800

debiandde (15.3+12) unstable; urgency=medium

  * add deepin-cloud-scanner

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 02 Sep 2016 15:21:29 +0800

debiandde (15.3+11) unstable; urgency=medium

  * add crda depend for debiandde

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Aug 2016 09:34:20 +0800

debiandde (15.3+10) unstable; urgency=medium

  * remove debiandde-xdg-user-dirs 

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 29 Aug 2016 15:57:53 +0800

debiandde (15.3+9) unstable; urgency=medium

  * add depends debiandde-xdg-user-dirs deepin-shortcut-viewer

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 29 Aug 2016 14:53:33 +0800

debiandde (15.3+8) unstable; urgency=medium

  * remove eog add deepin-image-viewer 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 25 Aug 2016 10:57:06 +0800

debiandde (15.3+7) unstable; urgency=medium

  * add hpijs-ppds depend 

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 23 Aug 2016 10:25:21 +0800

debiandde (15.3+6) unstable; urgency=medium

  * add some depends 

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 19 Aug 2016 16:51:05 +0800

debiandde (15.3+5) unstable; urgency=medium

  * Change some deps and recommamd deps

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 08 Aug 2016 16:33:11 +0800

debiandde (15.3+4) unstable; urgency=medium

  * Add debiandde-calendar as recommand dep

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 08 Aug 2016 15:42:30 +0800

debiandde (15.3+3) unstable; urgency=medium

  * Remove debiandde-calendar from depends

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 26 Jul 2016 16:20:54 +0800

debiandde (15.3+2) unstable; urgency=medium

  * Add debiandde-file-manager to depends

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 26 Jul 2016 10:09:00 +0800

debiandde (15.3+1) unstable; urgency=medium

  * Update version to 15.3
  * Add debiandde-calendar to depends

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 19 Jul 2016 10:06:32 +0800

debiandde (3.0+11) unstable; urgency=medium

  * Add ttf-deepin-opensymbol as rec dep

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 20 Jun 2016 10:00:27 +0800

debiandde (3.0+10) unstable; urgency=medium

  * Add deepin-remote-assistance as rec dep

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 24 May 2016 14:49:07 +0800

debiandde (3.0+9) unstable; urgency=medium

  * Remove depend fonts-droid

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 28 Apr 2016 15:00:14 +0800

debiandde (3.0+8) unstable; urgency=medium

  * add deepin-wine-uninstaller to Recommands.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Mar 2016 10:52:12 +0800

debiandde (3.0+7) unstable; urgency=medium

  * Add fonts-droid as dep

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 23 Feb 2016 16:38:16 +0800

debiandde (3.0+6) unstable; urgency=medium

  * Add deepin cloud print to Recommands

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 17 Feb 2016 18:13:02 +0800

debiandde (3.0+5) unstable; urgency=medium

  * Add some rec deps

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 28 Jan 2016 10:58:04 +0800

debiandde (3.0+4) unstable; urgency=medium

  * Add some recommands dep

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 27 Jan 2016 19:08:42 +0800

debiandde (3.0+3) unstable; urgency=medium

  * Add smbclient and python-smbc to Recommands to solve samba printer

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 06 Jan 2016 15:53:15 +0800

debiandde (3.0+2) unstable; urgency=medium

  * Add pppoe, gvfs-fuse to Recommands

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 23 Dec 2015 12:48:27 +0800

debiandde (3.0+1) unstable; urgency=medium

  * Add mintdrivers to Recommands

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Dec 2015 14:11:30 +0800

debiandde (3.0+0) unstable; urgency=medium

  * initial release.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 19 Nov 2015 10:47:51 +0800
